<div layout="row" ng-controller="GraphCtrl" ng-cloak>
    <div flex="10"></div>
    <div flex="80" class='m-20px-0'>
        <md-toolbar class="md-hue-2">
            <div class="md-toolbar-tools">
                <div flex md-truncate>
                    <h3 class="md-headline">Graph</h3>
                </div>
                <md-button class="md-raised md-info" ng-click="lerGraph(id)">Ver Graph</md-button>
            </div>
        </md-toolbar>
        <md-content flex>
            <md-input-container class="md-block">
                <label>ID do graph</label>
                <input ng-model="id">
            </md-input-container>
            <nvd3 options="options" data="data"></nvd3>
        </md-content>
    </div>
    
    <div flex="10"></div>
</div>